<?php
$menu['menu550'] = array (
    array('550000', 'OKonepage관리', ''.G5_ADMIN_URL.'/okone/okone.php', 'okone'),
    array('550100', 'OKonepage기본설정', ''.G5_ADMIN_URL.'/okone/okone.php', 'okone'),
    array('550200', 'OKonepage메뉴관리', ''.G5_ADMIN_URL.'/okone/menu_okone_list.php', 'okone_menu'),
    array('550300', 'OKonepage고객관리', ''.G5_ADMIN_URL.'/okone/contact_okone_list.php', 'contact_okone'),
);
?>
